Subject: Custom error pages

From: Danny Kruitbosch <[email-masked]>
Date: Mon, 26 Aug 2002 07:52:34 +0200

Hi,

I've been testing with modssl and ran into the folowwing problem:

When a user connects with a wrong client cert (revoked or not from the 
right CA etc) than the user gets a "page cannot be displayed message" in 
his (IE) browser.
In the ssl logs I get a nice message saying something like "client cert 
revoked, not valid or whatever" so the system is working properly.

What I would like to do is to redirect the user to a custom error page 
when something like this happens. How can I do that?

Thanks,

Danny Kruitbosch

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]